@charset "utf-8";
/* CSS Document */

/* common CSS */

/* ================= common =====================

align
float
margin
hack
form

============================================ */



/* =============================================================
img float
============================================================= */

.img0{
	line-height:0;}

/* ------------------ img-center -------------- */

.img-center
{
	text-align: center;
}

.img-center img
{
	margin-left: auto;
	margin-right: auto;
}

/* ------------------ img-right -------------- */

.alignright
{
	float: right;
	margin-left: 10px;
	margin-bottom: 3px;
}

/* ------------------ img-left -------------- */

.alignleft
{
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
}

/* ------------------ icon -------------- */
.img-bottom
{
	vertical-align: bottom;

}

/* ------------------ text-right -------------- */

.text-right
{
	text-align: right;
}

/* ------------------ text-left -------------- */

.text-left
{
	text-align: left;
}

/* ------------------ text-center -------------- */

.text-center
{
	text-align: center;
}


img.line
{
	border:1px solid #CCC;
}


/* =============================================================
float
============================================================= */

/* ------------------ float ------------------ */
.clear
{
	clear: both;
}



.clearbox:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

.clearbox
{
	height: 100%;
}


/* =============================================================
margin
============================================================= */

/* -------------- top -------------- */
.top5
{
	margin-top: 5px;
}

.top-20
{
	margin-top: -20px;
}
.top10
{
	margin-top: 10px;
}

.top20
{
	margin-top: 20px;
}

.top30
{
	margin-top: 30px;
}

.top40
{
	margin-top: 40px;
}


.top50
{
	margin-top: 50px;
}

.top60
{
	margin-top: 60px;
}

.p-top10
{
	padding-top: 20px;
}

.p-top20
{
	padding-top: 20px;
}

/* -------------- bottom -------------- */
.bottom5
{
	margin-bottom: 5px;
}

.bottom10
{
	margin-bottom: 10px;
}

.bottom15
{
	margin-bottom: 15px;
}

.bottom20
{
	margin-bottom: 20px;
}

.bottom30
{
	margin-bottom: 30px;
}

.bottom40
{
	margin-bottom: 40px;
}

.bottom50
{
	margin-bottom: 50px;
}

.bottom60
{
	margin-bottom: 60px;
}

.bottom250
{
	margin-bottom: 250px;
}

/* -------------- left -------------- */
.left10
{
	margin-left: 10px;
}

.left20
{
	margin-left: 20px;
}

.left50
{
	margin-left: 50px;
}

.left80
{
	margin-left: 80px;
}

.left15
{
	margin-left: 15px;
}

/* -------------- right -------------- */


.right5
{
	margin-right: 5px;
}

.right10
{
	margin-right: 10px;
}

.right20
{
	margin-right: 20px;
}

.right15
{
	margin-right: 15px;
}


/* =============================================================
hack
============================================================= */

/* -------- clearfix -------- */

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* php .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.clearfix2:after { 
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
} 

*1257897500* php .clearfix2 { display: inline-block; } 
/* no ie mac \*/ 

*1257897501* php .clearfix2 { height: 1%; } 
.pkg { display: block; } 
/* */


/* -------- IE5.5 ｡・IE6 -------- */

/* Hides from IE5-mac \*/
* php .hollyhack {height: 1%;}
/* End hide from IE5-mac */


/* =============================================================
form
============================================================= */



.red
{
	color:#a81a20;
}

.red-bold
{
	color:#be1817;
	font-weight:bold;
	font-size:18px;
	padding-bottom:20px;
}
.blue
{
	color:#567686;
}

.blue-bold
{
	color:#0094d1;
	font-weight:bold;
	font-size:18px;
}

.lightblue
{
	color:#59bae7;
}

.pink
{
	color:#df6182;
}

.green
{
	color:#3d6c00;
}

.lightgreen
{
	color:#80aa26;
}

.gray
{
	color:#777777;
}


.orange
{
	color:#ffa200;
}


.yellow
{
	font-weight:bold;
	color:#FFFF66;
	font-size:12px;
}


table
{
	width:100%;
	border-top:1px dashed #ddd;
}




table td,
table th
{
	padding:27px 10px;
	font-size:15px;
	border-bottom:1px dashed #ddd;
}

table.none
{
	border:none;
	margin:0 auto;

}

table th
{
/*	width:18%;*/
	width:22%;
	font-weight:bold;
	color:#313131;
}

table.none td,
table.none th
{
	border-bottom:none;
	border-right:none;
	padding:0 3px;
}


.font30 { font-size:30px; font-weight:bold;}
.font24 { font-size:24px; font-weight:bold;}
.font20 { font-size:20px;}
.font16 { font-size:16px;}
.font14 { font-size:14px;}
.font12 { font-size:12px;}


#top #wrapper #main_sub #p_menu .box ul.archivelist li
{
	font-weight:bold;
	background:none;
	padding:5px 0 0 0;
	margin:0;

}

#top #wrapper #main_sub #p_menu .box ul.archivelist li.year
{
	clear:both;
}

#top #wrapper #main_sub #p_menu .box ul.archivelist li ul li
{
	font-weight:normal;
	float:left;
	width:30px;
	padding:0;
	margin:0;

}



.blogcap {
    font-size: 16px;
    width: 645px;
	margin-bottom:10px;
    padding: 15px;
    background: #d9d9d9;
    color: #666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #ccc;
}


/* =============================================================
blockquote
============================================================= */


#mt blockquote {
    font-size: 16px;
    font-style: italic;
    width: 600px;
	margin-bottom:10px;
    padding: 30px;
    background: #d9d9d9;
    color: #666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #ccc;
}
#mt blockquote:before {
    content: "”";
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    line-height: 40px;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    left: 20px;
}
#mt blockquote:after {
    content: "”";
    font-size: 40px;;
    font-weight: bold;
    text-align: left;
    line-height: 60px;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 20px;
    right: 20px;
}